Error while upgrading Unified Service desk solutions using Package deployer

Was trying to upgrade the USD solutions, using USD Package deployer on the migrated CRM DB 9.0.3.X on-premise environment and got the below error.

Continue reading
Advertisements